using System;
using System.Web.UI;

namespace CH78
{
    public partial class Display : Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnCancelStu_OnClick(object sender, EventArgs e)
        {
            throw new NotImplementedException();
        }

        protected void btnGoStu_OnClick(object sender, EventArgs e)
        {
            throw new NotImplementedException();
        }
    }
}